<!-- About Section -->
<section class="success" id="about">
  <div class="container">
    <div class="row">
      <div class="col-lg-12 text-center">
        <h2>Over</h2>
        <hr class="star-light">
      </div>
    </div>
    <div class="row">
      <div class="col-lg-4 col-lg-offset-2">
        <p>Hamadeos2, expert in informatie analyse, business analyse en ICT consultancy</p>
      </div>
      <div class="col-lg-4">
        <p>Bekijk LinkedIn voor mijn beschikbaarheid of neem contact met mij op</p>
      </div>
    </div>
  </div>
</section>
